@import url("https://fonts.googleapis.com/css2?family=Poppins&display=swap");
@import url("https://fonts.googleapis.com/css2?family=League+Spartan&display=swap");
.hidden {
  display: none !important;
}

a {
  text-decoration: none;
}

body {
  background: #1a2839;
  margin: 0;
  padding: 0;
  font-family: "Poppins", sans-serif;
}

h1,
h2,
h3,
h4,
h5 {
  font-weight: bolder;
  font-family: "League Spartan", sans-serif;
}

.bkg {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

header,
.header {
  vertical-align: top;
  z-index: 1;
  width: 100%;
  height: 70vh;
  padding: 50px;
  position: relative;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url("./images/telegram.jpeg");
  transition: all 0.7s ease-in-out;
  transition: background-image 3s;
  -webkit-transition: background 1s;
  -moz-transition: background 1s;
  -o-transition: background 1s;
  transition: background 1s;
}
header .box,
.header .box {
  min-width: 320px;
  width: 50%;
  position: absolute;
  top: 0;
  left: 0;
  height: 70vh;
  padding: 55px;
  background: linear-gradient(90deg, #1a2839 0%, rgba(0, 0, 0, 0.5) 70%, rgba(0, 0, 0, 0) 100%);
}
header .box *,
.header .box * {
  color: white;
}
header .box .link,
.header .box .link {
  text-decoration: none;
  font-weight: bold;
  display: inline-block;
  margin-top: 25px;
  margin-bottom: 25px;
  padding: 15px 25px;
  border-radius: 25px;
  background: #4691dd;
  background: linear-gradient(0deg, #26557b 0%, #4691dd 100%);
}
header h1,
.header h1 {
  color: white;
  font-weight: bold;
  font-size: 4rem;
  text-shadow: 0 0 5px black;
  margin-bottom: 35px;
  line-height: 1;
}
header h1 span,
.header h1 span {
  display: inline-block;
}
header h1 small,
.header h1 small {
  display: block;
  font-size: small;
}
header h1 img,
.header h1 img {
  display: inline-block;
  float: left;
  margin-right: 15px;
}

.header-options {
  padding: 15px;
  margin-top: -50px;
  position: relative;
  z-index: 2;
}
.header-options a {
  text-decoration: none;
}
.header-options .option {
  padding: 5px;
  display: inline-block;
  text-align: center;
  left: 35px;
}
.header-options .option .image {
  width: 129px;
  height: 129px;
  border-radius: 50%;
  overflow: hidden;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.75), 0 0 50px 0 rgba(0, 0, 0, 0.75) inset, 0 0 50px 0 rgba(0, 0, 0, 0.75) inset;
}
.header-options .option .image:hover {
  box-shadow: 0 0 30px white, 0 0 30px white inset, 0 0 30px white inset;
}
.header-options .option small {
  color: white;
  font-weight: bold;
  font-size: large;
  text-shadow: 0 0 2px black, -1px -1px 2px black, 1px 1px 2px black;
}

.card {
  overflow: hidden;
  border-radius: 20px;
  box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.75), 0 0 50px 0 rgba(0, 0, 0, 0.75) inset, 0 0 50px 0 rgba(0, 0, 0, 0.75) inset;
  border: 8px solid white;
  height: 400px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 35px;
  position: relative;
  transition: all 0.7s ease-in-out;
}
.card:hover {
  background-color: rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 30px #4691dd, 0 0 30px #4691dd inset, 0 0 30px white inset;
  background-position: 0 0;
  border-color: #4691dd;
}
.card:hover:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1;
}
.card * {
  color: white;
  text-shadow: 0 0 8px black, -1px -1px 5px black, 1px 1px 5px black;
}
.card h2 {
  z-index: 2;
  text-transform: uppercase;
  transform: rotate(-90deg);
  transform-origin: 0 0;
  position: absolute;
  bottom: 0;
  left: 15px;
}
.card span {
  z-index: 2;
  position: absolute;
  bottom: 5px;
  width: 100%;
  padding: 25px;
}
.card span p {
  margin-left: 40px;
  font-size: small;
}
.card span.categories {
  font-size: small;
  right: 0;
  text-align: right;
}
.card span.categories li {
  list-style: none;
}

section {
  padding-top: 150px;
  padding-bottom: 50px;
  color: white;
}

footer {
  border-top: 4px solid #4691dd;
  box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.75);
  padding-top: 50px;
  background-color: black;
}
footer a {
  color: #4691dd;
}
footer .logo {
  border-radius: 50%;
  width: 120px;
}
footer ul {
  margin: 0px;
  padding: 0px;
}
footer .footer-section {
  background: #151414;
  position: relative;
}
footer .footer-cta {
  border-bottom: 1px solid #373636;
}
footer .single-cta {
  margin-bottom: 15px;
  display: block;
}
footer .single-cta i {
  color: #4691dd;
  font-size: 32px;
  vertical-align: top;
}
footer .cta-text {
  padding-left: 15px;
  display: inline-block;
}
footer .cta-text h4 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 2px;
}
footer .cta-text span {
  color: #757575;
  font-size: 15px;
}
footer .footer-content {
  position: relative;
  z-index: 2;
}
footer .footer-pattern img {
  position: absolute;
  top: 0;
  left: 0;
  height: 330px;
  background-size: cover;
  background-position: 100% 100%;
}
footer .footer-logo {
  margin-bottom: 30px;
}
footer .footer-logo img {
  max-width: 200px;
}
footer .footer-text p {
  margin-bottom: 14px;
  font-size: 14px;
  color: #7e7e7e;
  line-height: 28px;
}
footer .footer-social-icon span {
  color: #fff;
  display: block;
  font-size: 20px;
  font-weight: 700;
  font-family: "Poppins", sans-serif;
  margin-bottom: 20px;
}
footer .footer-social-icon a {
  color: #fff;
  font-size: 16px;
  margin-right: 15px;
}
footer .footer-social-icon i {
  height: 40px;
  width: 40px;
  text-align: center;
  line-height: 38px;
  border-radius: 50%;
}
footer .facebook-bg {
  background: #3B5998;
}
footer .twitter-bg {
  background: #55ACEE;
}
footer .google-bg {
  background: #DD4B39;
}
footer .footer-widget-heading h3 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 40px;
  position: relative;
}
footer .footer-widget-heading h3::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -15px;
  height: 2px;
  width: 50px;
  background: #4691dd;
}
footer .footer-widget ul li {
  display: inline-block;
  float: left;
  width: 50%;
  margin-bottom: 12px;
}
footer .footer-widget ul li a:hover {
  color: #4691dd;
}
footer .footer-widget ul li a {
  color: #878787;
  text-transform: capitalize;
}
footer .subscribe-form {
  position: relative;
  overflow: hidden;
}
footer .subscribe-form input {
  width: 100%;
  padding: 14px 28px;
  background: #2E2E2E;
  border: 1px solid #2E2E2E;
  color: #fff;
}
footer .subscribe-form button {
  position: absolute;
  right: 0;
  background: #4691dd;
  padding: 13px 20px;
  border: 1px solid #4691dd;
  top: 0;
}
footer .subscribe-form button i {
  color: #fff !important;
  font-size: 22px;
  transform: rotate(-6deg);
}
footer .copyright-area {
  background: #202020;
  padding: 25px 0;
}
footer .copyright-text p {
  margin: 0;
  font-size: 14px;
  color: #878787;
}
footer .copyright-text p a {
  color: #4691dd;
}
footer .footer-menu li {
  display: inline-block;
  margin-left: 20px;
}
footer .footer-menu li:hover a {
  color: #4691dd;
}
footer .footer-menu li a {
  font-size: 14px;
  color: #878787;
}

.faq h2,
.faq h3,
.faq h4 {
  margin-top: 35px;
}

@media only screen and (max-width: 600px) {
  .card {
    margin: 15px;
    margin-bottom: 35px;
    height: 550px;
  }

  .header .box {
    padding: 35px;
  }
  .header h1 {
    font-size: 34px;
  }
  .header h1 img {
    height: 36px;
  }

  .header-options .option small {
    font-size: small;
  }
  .header-options .option .image {
    width: 70px;
    height: 70px;
  }
}
.languages {
  float: right;
  max-width: 33%;
}
.languages img {
  height: 22px;
  margin: 3px;
}

.icon {
  height: 60px;
  width: auto;
  display: inline-block;
  margin: 10px;
  border-radius: 10px;
}

.medium {
  font-size: medium;
  line-height: 2;
}